html,
body {
    position: relative;
    overflow-x: hidden;
    width: 100%;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #15141b;
    font-family: "Microsoft Yahei";
}

.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.m-cover {
    width: 100%;
    height: 990px;
}

.m-viewport {
    width: 1000px;
    margin: -160px auto 0;
    padding-bottom: 375px;
    color: #b1b1ba;
    font-size: 14px;
}

.m-viewport>div {
    margin-bottom: 140px;
}

.m-slider {
    width: 312px;
    height: 191px;
    margin-right: 10px;
    background-image: url(../images/bg-slider.png);
}

.m-slider .viewport {
    position: relative;
    top: 9px;
    width: 292px;
    height: 174px;
    margin: 0 auto;
    overflow: hidden;
}

.m-slider ul {
    position: absolute;
    height: 100%;
    overflow: hidden;
    transition: all 0.4s;
}

.m-slider ul li {
    position: relative;
    float: left;
    width: 300px;
    height: 100%;
}

.m-slider li img {
    width: 100%;
}

.raid-content .m-slider li .text {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin: 0;
    text-align: center;
    color: #b1b1ba;
    background-color: #000;
    background-color: rgba(0, 0, 0, .7);
}

.slider-nav-item {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    background: #369;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

.slider-nav-item.active {
    background: #000;
}

.m-viewport .summary {
    color: #b49c7f;
}

.item-icon {
    width: 46px;
    height: 46px;
    background-image: url(../images/sprite-icon.png);
    background-color: #000;
}


/* SIDEBAR */

.u-nav {
    position: absolute;
    right: 5%;
    top: 700px;
    width: 28px;
    height: 251px;
    padding-top: 53px;
    background-image: url(../images/bg-nav.png);
    z-index: 20;
}

.u-nav li {
    position: relative;
    width: 130px;
    height: 34px;
    left: -95px;
    margin-bottom: 30px;
    cursor: pointer;
}

.i-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 107px;
    height: 23px;
    margin: -11px 0 0 -53px;
    background-image: url(../images/sprite-nav.png);
}

.u-nav .active .i-nav {
    margin: -17px 0 0 -65px;
}


/* COVER */

.m-cover {
    position: relative;
}

.logo {
    position: absolute;
    top: 10px;
    left: 50%;
    width: 163px;
    height: 128px;
    margin-left: -450px;
    background-image: url(../images/logo.png);
    z-index: 3;
}

.logo a {
    display: block;
    width: 100%;
    height: 100%;
}

.main-title {
    position: absolute;
    width: 671px;
    height: 220px;
    top: 50%;
    left: 50%;
    margin: -110px 0 0 -335px;
    background-image: url(../images/main-title.png);
}

.bg-video {
    position: absolute;
    top: -42px;
    left: 0;
    width: 100%;
    height: 700px;
}

.vid-container {
    position: absolute;
    left: 50%;
    top: 0;
    width: 1920px;
    height: 100%;
    margin-left: -960px;
    /* For Latest Opera */
}


/* RAID */

.m-raid .summary {
    float: right;
    width: 300px;
    height: 655px;
    margin-left: 48px;
    background-image: url(../images/bg-raid.png);
}

.raid-item {
    float: left;
    margin-bottom: 25px;
}

.m-raid .summary .text {
    padding: 125px 30px 0;
}

.raid-content .raid-view {
    float: left;
}

.raid-content .raid-info {
    float: right;
    width: 330px;
}

.raid-info p {
    line-height: 1.5;
    margin-bottom: 12px;
}

.raid-info h4 {
    margin-bottom: 5px;
    font-weight: 400;
}

.raid-info b {
    padding-right: 0.5em;
    font-size: 18px;
}

.raid-content.clearfix {
    position: relative;
}

.raid-info .reward-list {
    position: relative;
    z-index: 5;
}

.raid-info .reward-list li {
    display: inline-block;
    vertical-align: middle;
    padding: 8px;
    margin-right: 10px;
    background: #15141b;
    border: 2px solid #3b3841;
}

.m-raid .reward-list.sp,
.raid-content.clearfix .text {
    float: left;
}

.m-raid .reward-list.sp li {
    position: relative;
    display: inline-block;
    margin-right: 2px;
}

.m-raid .reward-list.sp li:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 6px;
    height: 100%;
    margin-left: -3px;
    background: #595763;
}

.m-raid .reward-list.sp .pro-num {
    position: relative;
    width: 46px;
    height: 17px;
    line-height: 17px;
    margin-bottom: 6px;
    color: #15141b;
    text-align: center;
    font-weight: 700;
    background-image: url(../images/bg-pro.png);
}

.m-raid .reward-list.sp .item-icon {
    position: relative;
}

.raid-content.clearfix .text {
    width: 9em;
    margin-top: 5px;
    margin-left: 15px;
}

.raid-content .sample {
    position: absolute;
    right: -245px;
    top: 50%;
    width: 218px;
    height: 255px;
    margin-top: -180px;
    background-image: url(../images/icon-r1.png);
}


/* SKIN */

.m-skin .summary {
    float: left;
    width: 300px;
    height: 872px;
    margin-right: 48px;
    background-image: url(../images/bg-skin.png);
}

.m-skin .summary .text {
    padding: 125px 30px 0;
}

.m-skin .skin-item .text {
    position: relative;
    margin-bottom: 5px;
    z-index: 3;
}

.skin-item {
    position: relative;
    float: right;
    width: 393px;
}

.char-show {
    position: absolute;
    top: 50%;
    z-index: 1;
}

.char-show.char-1 {
    left: -315px;
    width: 368px;
    height: 436px;
    margin-top: -218px;
    background-image: url(../images/char-1.png);
}

.char-show.char-2 {
    left: -455px;
    width: 635px;
    height: 449px;
    margin-top: -225px;
    background-image: url(../images/char-2.png);
}

.skin-tab {
    position: relative;
    margin-bottom: 35px;
    z-index: 3;
}

.skin-tab .view {
    width: 393px;
    height: 223px;
    margin-bottom: 5px;
    background-image: url(../images/slider-skin.png);
}

.skin-tab .view-content {
    position: relative;
    top: 9px;
    width: 372px;
    height: 204px;
    margin: 0 auto;
}

.skin-tab .tab-hd {
    margin-left: -14px;
}

.skin-tab .nav-item {
    display: inline-block;
    vertical-align: middle;
    padding: 6px;
    margin-left: 14px;
    background: #15141b;
    border: 4px solid #3b3841;
    cursor: pointer;
    transition: all 0.4s;
}

.skin-tab .nav-item.active,
.skin-tab .nav-item:hover {
    border-color: #6d6b78;
    background-color: #302e39;
}

#J-skin-2 .nav-item {
    position: relative;
}

#J-skin-2 .nav-item:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    line-height: 17px;
    background-color: #3b3841;
    border-radius: 0 0 50% 0;
    color: #15141b;
    font-weight: 700;
}

#J-skin-2 .nav-item.active:after {
    background-color: #6d6b78;
}

#J-skin-2 .nav-item.skill-1:after {
    content: '1';
}

#J-skin-2 .nav-item.skill-2:after {
    content: '2';
}

#J-skin-2 .nav-item.skill-3:after {
    content: '3';
}


/* EVT */

.m-evt .summary {
    float: right;
    width: 300px;
    height: 416px;
    margin-left: 48px;
    background-image: url(../images/bg-evt.png);
}

.m-evt .summary .text {
    padding: 125px 30px 0;
}

.m-evt .summary a {
    display: none;
    width: 240px;
    height: 62px;
    margin: 80px auto 0;
    background-image: url(../images/btn-bbs.png);
}

.evt-item {
    position: relative;
    float: left;
    width: 644px;
    height: 180px;
    margin-bottom: 10px;
    border: 4px solid #3b3841;
    background: url(../images/bg-bbs-side.png) left center no-repeat;
}

.evt-item:after {
    position: absolute;
    top: -10px;
    right: 10px;
    font-size: 50px;
    font-weight: 700;
    color: #3b3841;
}

.evt-item.item-1:after {
    content: "A";
}

.evt-item.item-2:after {
    content: "B";
}

.evt-item h4 {
    height: 23px;
    font-size: 0;
    color: transparent;
    background-repeat: no-repeat;
    background-position: left center;
}

.title-evt-1 {
    background-image: url(../images/title-evt-1.png);
}

.title-evt-2 {
    background-image: url(../images/title-evt-2.png);
}

.evt-text {
    width: 271px;
    padding-top: 20px;
    padding-left: 290px;
}

.evt-text .time {
    text-align: center;
}

.evt-item .reward-list {
    margin-top: 15px;
}

.evt-item .reward-list li {
    display: inline-block;
    vertical-align: middle;
    padding: 6px;
    margin-left: 14px;
    background: #15141b;
    border: 4px solid #3b3841;
    cursor: pointer;
    transition: all 0.4s;
}

.char-show.char-3 {
    left: 80px;
    width: 234px;
    height: 176px;
    margin-top: -88px;
    background-image: url(../images/char-3.png);
}

.char-show.char-4 {
    left: -15px;
    width: 341px;
    height: 293px;
    margin-top: -90px;
    background-image: url(../images/char-4.png);
}


/* APP */

.m-app .summary {
    float: left;
    width: 300px;
    height: 241px;
    margin-right: 48px;
    background-image: url(../images/bg-app.png);
}

.m-app .summary .text {
    padding: 125px 30px 0;
}

.app-detail {
    float: right;
    width: 644px;
    height: 204px;
    border: 4px solid #3b3841;
}

.app-detail .content {
    padding: 33px 0 0 45px;
}

.app-evt {
    float: left;
    width: 410px;
}

.m-app .qr {
    float: left;
    width: 128px;
    height: 128px;
    margin-right: 25px;
    background-image: url(../images/qr.png);
}

.m-app h4 {
    width: 102px;
    height: 21px;
    margin-bottom: 12px;
    background-image: url(../images/title-app.png);
}

.m-app .time {
    margin-bottom: 12px;
}


/* sprite */

.title-sprite {
    margin-bottom: 12px;
    font-size: 0;
    color: transparent;
    background-image: url(../images/sprite-title.png);
}

.title-raid-3 {
    background-position: -0px -0px;
    height: 40px;
    width: 138px;
}

.title-raid-2 {
    background-position: -0px -40px;
    height: 31px;
    width: 183px;
}

.title-raid-1 {
    background-position: -0px -71px;
    height: 28px;
    width: 159px;
}

.title-skin-1 {
    background-position: -0px -99px;
    height: 25px;
    width: 193px;
}

.title-skin-2 {
    background-position: -0px -124px;
    height: 25px;
    width: 219px;
}

.evt-6 {
    background-position: -0px -0px;
    height: 46px;
    width: 46px;
}

.r-4 {
    background-position: -46px -0px;
    height: 46px;
    width: 46px;
}

.map-1 {
    background-position: -0px -46px;
    height: 46px;
    width: 46px;
}

.map-2 {
    background-position: -46px -46px;
    height: 46px;
    width: 46px;
}

.map-3 {
    background-position: -92px -0px;
    height: 46px;
    width: 46px;
}

.map-4 {
    background-position: -92px -46px;
    height: 46px;
    width: 46px;
}

.map-5 {
    background-position: -0px -92px;
    height: 46px;
    width: 46px;
}

.map-6 {
    background-position: -46px -92px;
    height: 46px;
    width: 46px;
}

.map-7 {
    background-position: -92px -92px;
    height: 46px;
    width: 46px;
}

.map-8 {
    background-position: -138px -0px;
    height: 46px;
    width: 46px;
}

.r-1 {
    background-position: -138px -46px;
    height: 46px;
    width: 46px;
}

.r-2 {
    background-position: -138px -92px;
    height: 46px;
    width: 46px;
}

.r-3 {
    background-position: -0px -138px;
    height: 46px;
    width: 46px;
}

.evt-5 {
    background-position: -46px -138px;
    height: 46px;
    width: 46px;
}

.r-5 {
    background-position: -92px -138px;
    height: 46px;
    width: 46px;
}

.r-6 {
    background-position: -138px -138px;
    height: 46px;
    width: 46px;
}

#J-skin-1 .skin-1 {
    background-position: -184px -0px;
    height: 46px;
    width: 46px;
}

#J-skin-1 .skin-2 {
    background-position: -184px -46px;
    height: 46px;
    width: 46px;
}

#J-skin-1 .skin-3 {
    background-position: -184px -92px;
    height: 46px;
    width: 46px;
}

#J-skin-1 .skin-4 {
    background-position: -184px -138px;
    height: 46px;
    width: 46px;
}

#J-skin-1 .skin-5 {
    background-position: -0px -184px;
    height: 46px;
    width: 46px;
}

#J-skin-2 .item-icon {
    background-position: -46px -184px;
    height: 46px;
    width: 46px;
}

.evt-1 {
    background-position: -92px -184px;
    height: 46px;
    width: 46px;
}

.evt-2 {
    background-position: -138px -184px;
    height: 46px;
    width: 46px;
}

.evt-3 {
    background-position: -184px -184px;
    height: 46px;
    width: 46px;
}

.evt-4 {
    background-position: -230px -0px;
    height: 46px;
    width: 46px;
}

.nav-1.active .i-nav {
    background-position: -0px -0px;
    height: 34px;
    width: 130px;
}

.nav-2.active .i-nav {
    background-position: -0px -34px;
    height: 34px;
    width: 130px;
}

.nav-3.active .i-nav {
    background-position: -0px -68px;
    height: 34px;
    width: 130px;
}

.nav-4.active .i-nav {
    background-position: -0px -102px;
    height: 34px;
    width: 130px;
}

.nav-1 .i-nav {
    background-position: -0px -136px;
    height: 23px;
    width: 107px;
}

.nav-2 .i-nav {
    background-position: -0px -159px;
    height: 23px;
    width: 107px;
}

.nav-3 .i-nav {
    background-position: -0px -182px;
    height: 22px;
    width: 106px;
}

.nav-4 .i-nav {
    background-position: -0px -204px;
    height: 20px;
    width: 107px;
}